[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

No Subject



> >Hello!
> >
> > I use inferno on 3 platforms: (Solaris 2.5, Linux, NT4.0).
> Which build are you using?
> 
Solaris 2.5, Linux are beta2 build 16
nt is beta1